haskell-ghc-mtl: debian/control: Bump version of Build-Depends: on...

haskell-ghc-mtl: debian/control: Bump version of Build-Depends: on haskell-devscripts to 0.7 and remove versioned Build-Depends: on ghc6*.
parent 0f029772
......@@ -14,6 +14,8 @@ haskell-ghc-mtl (1.0.1.0-2) UNRELEASED; urgency=low
Depends: of haskell-devscripts.
* debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
* debian/control: Split Build-Depends: to Build-Depends-Indep:.
* debian/control: Bump version of Build-Depends: on haskell-devscripts
to 0.7 and remove versioned Build-Depends: on ghc6*.
-- Marco Túlio Gontijo e Silva <marcot@debian.org> Tue, 02 Feb 2010 20:30:54 -0200
......
......@@ -5,14 +5,14 @@ Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.or
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
, cdbs
, haskell-devscripts (>= 0.6.18)
, ghc6 (>= 6.10.4)
, haskell-devscripts (>= 0.7)
, ghc6
, ghc6-prof
, libghc6-mtl-dev
, libghc6-mtl-prof
, libghc6-monadcatchio-mtl-dev (>= 0.2.0.0)
, libghc6-monadcatchio-mtl-prof
Build-Depends-Indep: ghc6-doc (>= 6.10.3-2)
Build-Depends-Indep: ghc6-doc
, libghc6-mtl-doc
, libghc6-monadcatchio-mtl-doc
Standards-Version: 3.8.4
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment